.artist-header {
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: solid 1px #cccccc;
}

.artist-thumb {
    width: 3rem;
    height: auto;
    float: left;
    margin-right: .5rem;
}

.center {
    margin-left: auto;
    margin-right: auto;
    display: inline;
}

.album-list {
    padding: 0;
}

.album {
    text-align: center;
    background: #333333;
    padding: 1.5rem 1rem 1rem 1rem;
    border: #666666 1px solid;
    margin-bottom: 1rem;
    height: 25rem;
    
}

.album-thumb {
    width: 80%;
    margin-bottom: .5rem;
    padding: 0;
}